if PACKAGE_periodicstats
config PERIODICSTAT_INTERNAL_SAMPLING_RATE
	int "Number of times statistics will be measured within a sample interval"
	range 3 10
	default 3
	depends on PACKAGE_periodicstats
	help
	 This value must be in range of 3 to 10. (default 3)	
endif
